
import 'package:flutter/material.dart';
import 'package:flutter_wisetronic/generated/l10n.dart';

class MobileIndexMainContent1 extends StatefulWidget {
  final String message;

  const MobileIndexMainContent1(this.message, {Key? key}) : super(key: key);

  @override
  State<StatefulWidget> createState() {
    return MobileIndexMainContent1State();
  }
}

class MobileIndexMainContent1State extends State<MobileIndexMainContent1> {

  @override
  Widget build(BuildContext context) {
    return Container(
      margin: EdgeInsets.symmetric(vertical: 10.0, horizontal: 0.0),
      padding: EdgeInsets.symmetric(vertical: 20.0, horizontal: 20.0),
      child: Container(
        child: Text(
          widget.message,
          style: TextStyle(
            fontSize: 15.0,
            fontWeight: FontWeight.bold,
            color: Colors.white,
          ),
        ),
      ),
      decoration: BoxDecoration(
        color: Color(0xFF4FB0C6),
        borderRadius: BorderRadius.circular(10),
      ),
    );
  }

}